/* CSS Document */
body{
	background-image: url(/images/topbar/bar_about.jpg);
	background-repeat: repeat-x;
}

p{
	padding-left: 5px;	
}

h2{
	margin-bottom: -5px;
	margin-top: 2px;
	margin-right: 0px;
	margin-left: 0px;
}
/*#content h4 {
	background-color: #F4F5EF;
	border: 1px solid #9FAD72;
}*/

#content #catchment_connection_banner {
	display: none;
}#content #newsletter h4 {
	font-style: italic;
}
#content #newsletter .imgright {
	float: right;
	width: 260px;
	font-size: 90%;
	color: #666666;
}
#content #newsletter h3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B1CFBB;
}
#content table#subscribe{
	border: 1px solid #72A884;
}
#content table#subscribe td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CEE1D5;
}
